Subject: Ticket Assigned - ضروري اسالة
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:50:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ضروري اسالة radwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  radwa Bot:  Hi Radwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657774074 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585820178            11:32 AM, 06th May                   Mohammed                    Hi Radwa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:33 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:33 AM, 06th May                     radwa                    How are you mohamed, How long does click and collect order takes to be collected please? As i chose this iption but while tracking the update here with the robot chat it said “if you haven’t -delivered- your order “           11:37 AM, 06th May                   Mohammed                   it take 2-3 working days           11:37 AM, 06th May                     radwa                    Another question if I’m living in dubai hills, which are should i choose for home delivery ?           11:38 AM, 06th May                   Mohammed                   if you do not receive e mail to go and collect your item today please contact us again           11:38 AM, 06th May                   Mohammed                   you can choose any metoh home delivery or click and collect           11:39 AM, 06th May                     radwa                    Which area * should i choose ?           11:39 AM, 06th May                   Mohammed                   i will check that and send you email on that           11:43 AM, 06th May                     radwa                    Ok thank you Mohamed, Ramadan kareem           11:44 AM, 06th May                     radwa                    Please don’t forget ro send me the email           11:44 AM, 06th May                   Mohammed                   thank you sir for your understanding and cooperation.           11:46 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           11:46 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527123